<?php
namespace NicolasBejean\CategoryWidget\Block\Adminhtml;

use \Magento\Backend\Block\Widget\Grid\Container;

/**
 * Class CategoryWidget
 *
 * @category PHP
 * @package  NicolasBejean\CategoryWidget\Block\Adminhtml
 * @author   Nicolas Béjean <nicolas@bejean.eu>
 * @license  https://github.com/nicolasbejean/category-widget/blob/master/licence.txt BSD Licence
 * @link     https://www.bejean.eu
 */
class CategoryWidget extends Container
{
    protected function _construct()
    {
        $this->_blockGroup     = 'NicolasBejean_CategoryWidget';
        $this->_controller     = 'adminhtml_categoryWidget';
        $this->_headerText     = __('Category Widget');
        $this->_addButtonLabel = __('Create New Category Widget');

        parent::_construct();
    }
}
